rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

Defines
rpmio/rpmnss.c File Reference
RPMPGP.
`#include "system.h"`
`#include <rpmiotypes.h>`
`#include "debug.h"`
Include dependency graph for rpmnss.c:

Go to the source code of this file.

## Defines

#define | _RPMPGP_INTERNAL

## Detailed Description

Definition in file rpmnss.c.

## Define Documentation

#define _RPMPGP_INTERNAL

Definition at line 8 of file rpmnss.c.